<?xml version="1.0"?>
<gconf>
<entry name="scroll_method" mtime="1081486112" schema="/schemas/apps/gnome-stones/preferences/scroll_method"/>
<entry name="game_name" mtime="1081486112" schema="/schemas/apps/gnome-stones/preferences/game_name"/>
<entry name="start_cave" mtime="1081486112" schema="/schemas/apps/gnome-stones/preferences/start_cave"/>
<entry name="sound_enabled" mtime="1081486112" schema="/schemas/apps/gnome-stones/preferences/sound_enabled"/>
<entry name="joystick_device" mtime="1081486112" schema="/schemas/apps/gnome-stones/preferences/joystick_device"/>
<entry name="joystick_switch_level" mtime="1081486112" schema="/schemas/apps/gnome-stones/preferences/joystick_switch_level"/>
</gconf>
